LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
TimeDisplayFormat.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::TimeDisplayFormat
| These constants define how a time field is formatted before it is displayed.

## Variables
const short | STANDARD = 0
| the system standard More...
const short | HHMM = 1
| 13:49 More...
const short | HHMMSS = 2
| 13:49:20 More...
const short | HHMMSS00 = 3
| 13:49:20.30 More...
const short | HHMMAMPM = 4
| 01:49 More...
const short | HHMMSSAMPM = 5
| 01:49:20 More...
const short | HHMMSS00AMPM = 6
| 01:49:20.30 More...